/*
 Theme Name: Divi Child
 Theme URI: https://alfadinamica.ch
 Description: Tema child per Divi
 Author: ED
 Author URI: https://alfadinamica.ch
 Template: Divi
 Version: 1.0
 Text Domain: divi-child
*/

/* Font differenziato ed esclusivo per il titolo principale H1 */
h1 {
    font-family: 'Berkshire Swash', serif !important;
    font-weight: 400 !important;
    
    /* 1. Dimensione di base per MOBILE (Smartphone) */
    /* Mantiene il titolo leggibile sullo schermo stretto senza spaccare il layout */
    font-size: 32px !important; 
}

/* 2. Regolazione per DESKTOP (Schermi grandi) */
@media (min-width: 981px) {
    h1 {
        /* Qui puoi alzare il valore a 48, 52, 56 finché non lo vedi perfetto */
        font-size: 52px !important; 
    }
}

/*nascondi carrello shop nel menu*/
.et-cart-info { display:none; }

/*forza immagine corsi a 300px*/
.mep-default-feature-image img {
	height: 300px;
	width: 300px;
}

/*forza taglia titolo corsi*/
.mep-default-title h2 {
	font-size: 50px;
}

/* Remove sidebar */
#sidebar {
	display:none;
}

/* Remove thin line */
#main-content .container:before {
	background: none;
}

/* Make content 100% width */
@media (min-width: 981px){
#left-area {
	width: 100%;
	padding-right: 0px !important;
}}

/* Blocca l'animazione nativa del menu Divi per evitare il CLS */
#main-header, #top-header, #top-menu li, #top-menu li a {
    transition: none !important;
}